IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257013410398208)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257013410398208,'0','BK_adjustbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257086726832128)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257086726832128,'0','BK_assembbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257163037999104)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257163037999104,'0','BK_disassemblebill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257245649010688)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257245649010688,'0','BK_locationtransfer',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257382660145152)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257382660145152,'0','BK_otherinbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257440960970752)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257440960970752,'0','BK_otheroutbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257498548764672)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257498548764672,'0','BK_productinbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257551606710272)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257551606710272,'0','BK_purinbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257602097741824)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257602097741824,'0','BK_purrecbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257651758301184)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257651758301184,'0','BK_saloutbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257702962364416)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257702962364416,'0','BK_transdirbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257758805327872)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257758805327872,'0','BK_transinbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257819228471296)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257819228471296,'0','BK_transoutbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338257321171648512)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338257321171648512,'0','BK_mreqoutbill',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1338289159630053376)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1338289159630053376,'0','BK_initbill',0);